Subject: httpd in single instance with mod_ssl

From: "Boex,Matthew W." <[email-masked]>
Date: Mon, 20 May 2002 11:54:09 -0500

how do i start up httpd in single instance with mod_ssl.  i can run this
fine using "apachectl startssl".  here is the error i am getting at my
feeble attempt...

[root@rootabega bin]# ./httpd -X -DSSL -d /usr/local/apache &
[1] 29274
[root@rootabega bin]# Apache/1.3.24 mod_ssl/2.8.8 (Pass Phrase Dialog)
Some of your private key files are encrypted for security reasons.
In order to read them you have to provide us with the pass phrases.

Server rootabega.fosbow.com:443 (RSA)

Apache:mod_ssl:Error: Private key not found.
**Stopped

matt
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]